root/验收:
  index: 1
  description: ''
root/收货/收货暂存:
  index: 2
  description: ''
root/收货/货主转换:
  index: 5
  description: ''
root/验收/验收异常:
  index: 1
  description: ''
root/验收/抽检:
  index: 5
  description: ''
root/验收/级联新增:
  index: 0
  description: |-
    功能点:
    1. 验收数据日志打印以及校验
    2. 自动单据的处理
    3. 保存验收头部数据以及头部相关数据
    4. 验收明细数据校验以及初始化
    5. 验收明细不同结论的处理
    6. 持久化验收明细数据
    7. 容器占用
    8. 根据结论往下推送任务
    8. 校验验收明细/验收单是否超收
    9. 整单拒收回传
    10. 自动打印单据处理
root/验收/待质检头表,明细查看:
  index: 0
  description: ''
root/复检:
  index: 2
  description: ''
root/验收/质检任务拆分:
  index: 2
  description: ''
root/收货:
  index: 0
  description: ''
root/异常处理:
  index: 5
  description: ''
root/上架:
  index: 4
  description: ''
root/收货/暂存查询:
  index: 3
  description: ''
root/验收/验收结论,库别选择策略:
  index: 0
  description: ''
root/收货/收货异常处理:
  index: 4
  description: ''
root/收货/提取asn表,明细/查询asn头表:
  index: 0
  description: ''
root:
  index: 0
  description: ''
root/收货/级联新增:
  index: 1
  description: ''
root/收货/提取asn表,明细:
  index: 0
  description: ''
root/验收/监管码:
  index: 6
  description: ''
root/收货/收货异常查询:
  index: 3
  description: ''
root/收货/提取asn表,明细/查询asn明细:
  index: 0
  description: ''
